package storage

const Migrations = `
CREATE TABLE IF NOT EXISTS posts(
	id INTEGER PRIMARY KEY AUTOINCREMENT,	
	title TEXT NOT NULL,
	content TEXT NOT NULL,
	CREATED_AT DATETIME DEFAULT CURRENT_TIMESTAMP
);

CREATE TABLE IF NOT EXISTS users(
	id INTEGER PRIMARY KEY AUTOINCREMENT,
	email TEXT,
	github_id INTEGER,
	github_login TEXT,
	avatar_url TEXT
);
`
